/**
 * Responsive Styles
 */  



#mobnav-btn {
	display:none;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Max 1200px ////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */


@media (max-width:1200px) {

	.xheaderimg-html h1 {
		max-width: 1180px;
		padding: 2em 0.75em;
	}
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Max 1072px ////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */


@media (max-width:1072px) {
	.header-right {
		padding-left: 0;
		width: 75% !important;
	}
	.logo {
		width: 25% !important;
	}
	.content-wrapper {
  		position: relative;
  		margin: 1.5em;
  		z-index: none;
	}
	.hp-project-slider .flex-control-nav {
		display: block;
		position: relative;
	}
	.hp-project-slider .flex-direction-nav a {
		top: 50%; 
	}
	.hp-project-slider .flexslider:hover .flex-prev { 
		left: -4em;
	}
	.hp-project-slider .flexslider:hover .flex-next { 
		opacity: 1; 
		right: -4em;
	}
	.hp-project-slider .flex-direction-nav .flex-prev { 
		left: -4em;
	}
	.hp-project-slider .flex-direction-nav .flex-next { 
		right:-4em; 
	}
	.xlayout-error .error-container {
		padding-top: 2em;
	}
	.xlayout-error .srform {
		margin: 2em 0; 
	}
	.xlayout-error h4 {
		margin-top: 0; 
	}
	.xlayout-layout form input#query {
		width: 85%;
	}
	.xlayout-layout form #submit {
		width: 15%;
	}


	.new-hp-hero-wrapper {
		
	}
	.new-hp-hero {
		
	}

	.new-hp-hero-cnt .heading {
		
	}

	.hero-callout {	

	}

	.hero-callout .sub-heading {
	
	}


	/*
	.new-hp-hero-wrapper {
		height:auto;

	}

	.new-hp-hero {
		width:100%;
		overflow: hidden;
		height:auto;
		position:relative;
		background:white URL('/images/2017/new-hero-1800x500.jpg') top center no-repeat;
		background-size: cover;
		-webkit-animation-name: none;

	}
	*/
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Max 920px ////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */


@media (max-width:920px) {
	.header-subnav {
		display: none;
	}
	.hp-cta hr {
		width: auto; 
	}
	.header-right {
		padding: 0;
		width: 66.6666% !important;
	}
	.logo {
		width: auto !important;
		margin: 0 auto; 
	}
	.flex-cont {
		padding: 1em; 
	}
	.flex-title {
		font-size: 34px;
	}
	.flex-caption {
		font-size: 21px;
		padding-top: .5em;
	}
	span.flex-more-link a {
		padding: .5em 3em;
		font-size: 18px;
	}
	span.flex-more-link {
  		margin-top: 1em;
	}
	.hp-cta.two {
  		border-left: none;
  		border-right: none;  		
		border-top: 1px solid #c69b74;
  		border-bottom: 1px solid #c69b74;
	}
	.hp-cta-container {
  		padding: 0 1.5em; 
	}
	.hp-cta {
		padding: 2em 3em;
	}
	.hp-project-container {
		text-align: center;
		padding-left: 1.25em; 
	}
	.hp-project-container img {
		display: none; 
	}
	.hp-project-container a.mobile {
		display: block; 
		color: #fff;
		font-size: 18px;
		width: 300px;
		margin: auto;
		margin-top: 1em; 
	}
	.hp-latest {
		margin: 0 1.5em 1.5em 1.5em;
	}
	.ftr-nav a {
		padding: 1.5em 1em; 
	}
	.xlayout-error form {
  		margin-top: 1em;
  		width: 100%;
	}
	.xlayout-error form input.searchfield {
		width: 85%;
	}
	.xlayout-error form #submit {
		width: 15%;
	}
	.xlayout-layout .xcontent {
  		padding-right:0;
  		padding-bottom: 0;
		padding: 2em 1.5em;
	}
	.page-contact-us .xpagebodytext {
		width: 100%!important;
		border-right: none;
		border-bottom: 1px solid #7e7763;
		margin-bottom: 3em;
		padding-bottom: 3em; 
	}
		.page-contact-us .zend_form {
		width: 100%!important;
		max-width: 100%; 
		padding: 0; 
	}
	.xsidebar {
		width: 100% !important;
		margin: 0;
		padding: 1em;
	}
	.xsidebar .xleftnav, .xsidebar .xsidebar-cta {
		width: 50% !important;
		float: left; 
	}
	.xleftcallouts {
		padding-top: 0;
	}
	.xcontent {
		width: 100% !important;
		padding: 1em; 
		padding-bottom: 3em;
		padding-top: 2em; 
	}
	.html-block-under-leftnav {
		display: none; 
	}
	li.mnid_50 i {
		display: none; 
	}
	.bcrumbs .wrapper {
  		padding-left: .5em;
	}
	ul.fmlnav li li a {
		font-size: 16px;
	}
	.xheaderimg-html h1 {
		font-size: 34px;
		padding: 2.5em 1em;
		text-align: center; 
	}
	/* Mobile Navigation / Buttons  ---------------------------------------- */
	 #mobnav-btn {
	    position: absolute;
	    top: 55px;
	    right: 25px;
	    opacity: 1;
	    color: #c69b74;
	    display: block;
	    cursor: pointer;
	    padding: 9px 15px 15px 15px;
	    padding-bottom: 6px;
		font-family: "clavo-i4","clavo", serif;
		 font-style: italic; 
	    font-size: 16px;
	    border: 2px solid #c69b74;
	    z-index: 9;
	    -webkit-transition: all .2s ease;
	    -moz-transition: all .2s ease;
	    -ms-transition: all .2s ease;
	    -o-transition: all .2s ease;
	    transition: all .2s ease;
	    background-color: white;
	    -webkit-border-radius: 3px;
	    border-radius: 3px;
	}
	#mobnav-btn:hover {
		background: #f6f4ea;
	}
	.mobile-menu #mobnav-btn .mobnav-btn-label { display: inline-block; }
	.mobile-menu-open #mobnav-btn {
	    background-color: #980c39;
	    border-color: #980c39;
	    color:white;
	}
	.mobnav-icon { width: 25px; }
	.mobnav-icon span {
	    -webkit-border-radius: 2px;
	    border-radius: 2px;
	    background-color: #333;
	    display: block;
	    margin-bottom: 3px;
	    height: 4px;
	    width: 100%;
	    -webkit-transition: all .1s ease-out;
	    -moz-transition: all .1s ease-out;
	    -ms-transition: all .1s ease-out;
	    -o-transition: all .1s ease-out;
	    transition: all .1s ease-out;
	}
	.mobile-menu-open { left: 50%; overflow: hidden; }
	.mobile-menu-open #mobnav-btn i {
	    background: none;
		color:#fff;
		line-height:1;
		margin:0;
	}
	.mobile-menu-open #mobnav-btn span.middle {
	    background-color: white;
	}
	
	.primary-nav { display:none; }
	
	/* class opens mobile navigation */
	.mobile-menu-open .mobile-nav {
	    z-index: 9999999999999;
	    zoom: 1;
	    left: 0%;
	}

	
	/* Lightbox Widget ----------------------------------------------------- */
               
    .page-gallery .xpagewrapper { min-height: 580px !important; }
    table.fm-gallery tr { width: 100%; display: block; }
    table.fm-gallery td { width: 33% !important; float: left; }
    table.fm-gallery .fmgtitle { min-height: 40px; }
    table.fm-gallery .fmgdesc { min-height: 16px; }
    table.fm-gallery td { min-height: 275px; }
    table.fm-gallery .fmgimg { width: 100%; }
	table.int-photos {float: none; width: 100%; margin:0px; margin-bottom:20px; }
	div.pimg-large img { width: 98%!important; padding: 1%!important;}
	#lightbox-image {width: 100%;}
	#lightbox-container-image-box {width: 90%!important;height: 100%!important;}
	#lightbox-container-image-data-box {width: 90%!important;padding: 0!important;}
	
	.gallery-group { width:100%!important; }
	.gallery-group .fmgimg { width:100%!important; }  
	
	
	/* VIDEO SECTION RESPONSIVE -------------------------------------------- */
	.smhdr { display: none!important;}
    table.fmmediat tr td { display: block!important;width: 100%!important;float: none!important;}
    table.fmmediat tr.row1, table.fmmediat tr.row2 {display: block!important;width: 100%!important;float: none!important;}
    div.featuredblock { width:100%!important; }
    
    
    .new-hp-hero-wrapper {
		height:400px;
	}

	.new-hp-hero {
		background:white URL('/images/2017/new-hero-mobile.jpg') center center no-repeat;		
		height:400px;
	}

	.new-hp-hero-cnt {

	}

	.new-hp-hero-cnt .heading {

	}
		
     	
	
} /* end media(...) */

@media (max-width:900px) {
	.hp-cta hr {
		width: 225px;  
	}
}

/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Max 725px ////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

@media (max-width:725px) {
	h1,.h1 {
		font-size: 30px;
	}
	h2,.h2 {
		font-size:28px;
	}
	.hp-cta h3 {
 		width: 100% !important;
	}
	.flex-title {
  		font-size: 28px;
	}
	.flex-caption {
  		font-size: 18px;
	}
	table td {
		width: 100%; 
		display: block; 
		float: left; 
	}
	.hp-seo .xpagebodytext table tbody tr td {
		margin-bottom: .5em; 
	}
	.hp-service-map p {
  		font-size: 18px;
		margin-top: .5em; 
	}
	.hp-service-map a {
		font-size: 18px;
	}
	.hp-service-map {
		padding: 3em;
		min-height: none;
	}
	.ftr-nav a {
	padding: 1.5em .75em; 
	}
	.hp-seo {
  		padding: 1.5em;
	}
} /* end media(...) */

/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Max 680px ////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

@media (max-width:680px) {

	.ftr-nav ul li, ul.footer-subnav-contact-info li {
		display: block;
		padding: .75em;
		text-align: center; 
	}
	a.footer-tel {
		padding-left: 2em; 
	}
	a.footer-address {
		line-height: 1.5em; 
		padding: 0; 
	}
	.xheaderimg-html h1 {
		font-size: 32px;
		padding: 2em 1em;
		text-align: center; 
	}
	
	.hp-services ul li {
		display: block; 
		width: 50%; 
		margin: auto; 
		padding: 2em;
		float: left; 
	}
	
	.hp-services ul li img {
		width: 150px;
	}

	
} /* end media(...) */

/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Max 616px ////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

@media (max-width:616px) {

	.content-wrapper, .hp-latest {
  		margin: 0;
	}
	.splash {
		border: none; 
	}
	
	.flex-direction-nav {
		display: none;
	}
	
	.hp-latest-container {
		padding: 1.5em; 
	}
	.hp-project-slider {
  		width: 100%;
	}
	.mobile .flexmobile {
		border-top: 5px solid #c3b49d;
		border-bottom: 5px solid #c3b49d;
	}
	.mobile .flex-info {
  		display: block;
	}
	.flex-info {
		position: relative;
		width: 100%;
		top: 0;
		transform: none;
		color: #106d56;
		padding: 1.5em 0 2em 0; 
	}
	.splash {
		border-bottom: none; 
	}
	.hp-services p {
  		margin: 2em;
	}
	.hp-contact-bar br {
		display: block; 
	}
	.hp-cta p {
		margin-bottom: 1.5em;
	}
	.hp-cta h3 {
  		font-size: 21px;
	}
	.hp-services {
  		padding: 2em 0;
	}
	.hp-cta {
  		padding: 2em 0 0 0;
	}
	.hp-project-slider .flex-direction-nav a {
		display: none; 
	}
	.xlayout-error form input.searchfield {
		width: 75%;
	}
	.xlayout-error form #submit {
		width: 25%;
	}
	.xlayout-layout form input#query {
		width: 75%;
	}
	.xlayout-layout form #submit {
		width: 25%;
	}
	.xsidebar .xleftnav, .xsidebar .xsidebar-cta {
		width: 100% !important;
		float: left; 
	}
	.xsidebar {
		padding-bottom: 3em; 
	}
	
	.xheaderimg-html h1 br {
		display: none;
	}
	/* Events RESPONSIVE ---------------------------------------------------- */
    table.fm-calendar { border-top:0px solid white; }
    table.fm-calendar tr { display:block; width:100%; }
    table.fm-calendar tr td { display:block; width:100%; }
    table.fm-calendar tr.fmchdr { display:none; }
    
    table.ed-struct td.ed-cnt,
    table.ed-struct td.ed-img {
		width: 100%!important;
		display: block;
	}

	table.ed-struct td.ed-img {
	    padding-left: 0!important;
	    margin-top: 2em;
	}

	table.ed-struct td.ed-img img {
	    width: 100%!important;
	}	
        
    
} /* end media(...) */


/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Max 440px ////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

@media (max-width:440px) {
	#mobnav-btn {
	    position: relative;
		width: 100%;
		top: 0; 
		right: 0; 
		text-align: center; 
		margin: auto;
		margin-bottom: .75em
	}
	.hp-services ul li {
		margin: 0;
	}
	.splash {
		border-top: none;
	}
	.logo {
		padding: 0; 
	}
	.header-wrapper {
		padding: 0;
		margin: 1em; 
	}
	.xlogo {
		margin: auto;
	}
	.hp-project-container a.mobile {
		padding: .75em 2em;
		width: 100%; 
	}
	h1,.h1 {
		font-size: 28px;
	}
	h2,.h2 {
		font-size: 24px;
	}
	.hp-cta h3 {
 		font-size: 21px;
	}
	.hp-services p span {
		  padding: 0 .25em;
	}
	.hp-contact-bar p {
  		font-size: 18px;
	}
	.hp-contact-bar a {
		font-size: 21px;
	}
	.hp-service-map {
  		padding: 3em 1.5em;
	}
	.hp-project-container h3 {
		font-size: 18px;
		margin-top: .5em; 
	}
	.hp-cta hr {
		width: 100%; 
	}
	.xheaderimg-html h1 {
		font-size: 26px;
		padding: 1em;
		text-align: center; 
	}
	
	.hp-services ul li img {
		width: 100%;
	}
	/* MOBILE nav 100% mode ------------------------------------------------ */	
     .mobile-nav { width:100%; min-width: 1px; }
     .mobile-nav-close { display:block; }
}

@media (max-width:380px) {
	.hp-service-map a {
		font-size: 16px;
	}
	.hp-services ul li h4 {
		font-size: 16px; 
	}
	.hp-services ul li {
		padding: 1.5em;
	}

}

